/* This is an extension file for styles.css
 * It defines the button styles for IE8 an lower, as this is not working using default styling
 */
.checked .switch-label {
    background-color: #47a8d8;
}
.checked .switch-handle {
    left: 40px;
}
.switch-label:after {
     content: '';
}
.checked .switch-label:after {
    content: attr(data-on);
}
.checked .switch-label:before {
    content: '';
}